package cn.hmsoft.jdbc.entity;

/********************
 * 日期格式化类型
 *
 */
public enum DateFormatType {
	ShortDate("ShortDate"), LongDate("LongDate"), LongTime("LongTime"), HourMinute("HourMinute"), MinuteSecond("MinuteSecond");
	private String value = "";

	private DateFormatType(String value) {
		this.value = value;
	}

	public String toString() {
		return this.value;
	}
}
